bitwasp/bitcoind-php-guzzle

There is no license information available for the latest version (v1.0.2) of this package.

v1.0.2 2018-04-13 12:41 UTC

README

Build Status Code Coverage Scrutinizer Code Quality

This package provides a guzzle driver for the nbobtc/bitcoind-php RPC interface.

It's a small package, but allows you to make use of the Guzzle client instead of maintaining the same configuration in terms of curl options.

Installation

This package has a dependency on nbobtc/bitcoind-php, so installing the driver will also install the package. Presently it will work alongside 2.0|2.1, but this can be expanded as required (just open an issue).

composer require bit-wasp/bitcoind-php-guzzle

Usage

Please see this example: